@charset "utf-8";

#main_banner{overflow:hidden;position:relative;width:100%}
#main_banner .slide{overflow:hidden;height:530px}
#main_banner .slide__txt{position:absolute;z-index:10;top:50%;left:50%;transform:translate(-50%, -50%);width:100%}
#main_banner .slide .img{width:100%;height:100%}
#main_banner .slide img{width:100%;height:100%;object-fit:cover}
#main_banner h1{font-size:45px;font-weight:normal;text-align:center;color:#fff;line-height:1.3;font-family:var(--p-font);word-break:keep-all}
#main_banner .pager{display:flex;justify-content:center;gap:10px;margin-top:25px}
#main_banner .pager span{width:7px;height:7px;border-radius:50px;opacity:.3;background:#fff}
#main_banner .pager span.on{opacity:1}

/* 반응형 [s] */
@media (max-width:1600px){
#main_banner h1{font-size:40px}
}
@media (max-width:1400px){
#main_banner .slide{height:470px}
#main_banner h1{font-size:36px}
}
@media (max-width:1024px){
#main_banner .slide{height:375px}
#main_banner h1{font-size:30px}
#main_banner .pager{margin-top:18px}
}
@media (max-width:768px){
#main_banner .slide{height:310px}
#main_banner h1{font-size:24px}
#main_banner .pager{gap:6px}
}
@media (max-width:480px){
#main_banner .slide{height:240px}
#main_banner h1{font-size:20px}
#main_banner .pager{margin-top:14px}
}
/* 반응형 [e] */